/*
Theme Name: Motors Starter Theme Child
Theme URI: http://motors.stylemixthemes.com/
Template: motors-starter-theme
Author: StylemixThemes
Author URI: https://stylemixthemes.com/
Description: Automotive, Cars, Vehicle, Dealership, Classifieds WordPress Theme by StylemixThemes.
Tags: dealership,classified,motors
Version: 1.1.2.1760432666
Updated: 2025-10-14 07:04:26

*/

body .motors-alignwide, body .container {
    max-width: 1140px !important;
}

@media (max-width: 1190px) {
        .container {        
        padding: 0 30px !important;
    }
}

.stm-form-1-selects .select2-container--default .select2-selection--single {
    border: 1px solid var(--motors-border-color, #ccc) !important;
}